@font-face{font-family:"AntiQuasi";src:url(../fonts/antiquasi_regular-webfont.woff) format("woff2");src:url(../fonts/antiquasi_regular-webfont.woff) format("woff");font-weight:400;font-style:normal}@font-face{font-family:"Helios";src:url(../fonts/helios-bold-webfont.woff) format("woff2");src:url(../fonts/helios-bold-webfont.woff) format("woff");font-weight:700;font-style:normal}@font-face{font-family:"Helios";src:url(../fonts/helioslight-webfont.woff) format("woff2");src:url(../fonts/helioslight-webfont.woff) format("woff");font-weight:300;font-style:normal}


.page-main{position:relative}

.bubbles-schedule{background-repeat:no-repeat;background-position:50% 2%}
.bubbles-people{background:url(https://familitet.com/assets/img/bubbles-people.png),#fdebdb}
.bubbles-schedule{background:url(https://familitet.com/assets/img/bubbles-shedule.png)}


.page-header--schedule{background:url(../img/bubble-select-top-menu.png),-webkit-gradient(linear,left top,left bottom,color-stop(90%,#fffce4),color-stop(90%,transparent)),url(../img/wave-top.png);background:url(../img/bubble-select-top-menu.png),linear-gradient(180deg,#fffce4 90%,transparent 90%),url(../img/wave-top.png);background-repeat:no-repeat,repeat-x,repeat-x;background-position:75% 63%,0 0,0 190px;min-height:290px}
@media (max-width:1196px) and (min-width:768px){.page-header--schedule{background-position:68% 80%,0 0,0 300px;min-height:400px}}
@media (max-width:780px) and (min-width:480px){.page-header--schedule{background-position:12% 90%,0 0,0 585px;min-height:690px}}
@media (max-width:480px){.page-header--schedule{background-position:-10% 90%,0 0,0 580px;min-height:680px}}

.schedule-wrapp{padding-top:30px;padding-bottom:145px}
@media (max-width:480px){.schedule-wrapp{padding-bottom:80px}}
.schedule-wrapp--day{padding-bottom:130px}
.schedule-wrapp__list>p{font-size:25px;color:#59361b;text-align:center;margin:25px 0 0}
@media (max-width:960px){.schedule-wrapp__list>p{font-size:21px}}
.schedule-wrapp__time{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-top:57px}
@media (max-width:960px){.schedule-wrapp__time{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;margin-top:35px}}
@media (max-width:480px){.schedule-wrapp__list{padding-left:20px;padding-right:20px}}
.list-month{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;list-style-type:none;margin:0 0 20px;padding-left:0}
@media (max-width:680px){.list-month{margin-bottom:40px}}
.list-month li:not(:last-child){margin-right:53px}
@media (max-width:380px){.list-month li:not(:last-child){margin-right:35px}}
.list-month a{position:relative;display:block;font-size:21px;font-weight:300;color:#59361b;text-decoration:none}
a.list-month__link--active{color:#d71c6d;padding-left:17px}
.choice-time__item input[type=radio]+label::before,.list-month__link--active::before{position:absolute;content:"";top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:0;border-radius:50%}
.list-month__link--active::before{background-color:#d71c6d;width:10px;height:10px}
.teacher{display:-webkit-box;display:-ms-flexbox;display:flex;max-width:1163px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:0 auto}
@media (max-width:960px){.teacher{max-width:650px;padding-left:40px;padding-right:40px}}
@media (max-width:680px){.teacher{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}}
.teacher__img{position:relative;display:block;width:125px;height:125px;margin-right:25px}
@media (max-width:680px){.teacher__img{margin-right:0}}
.teacher__img img{position:absolute;width:100%;height:100%;top:0;left:0;border-radius:50%;-o-object-fit:cover;object-fit:cover}
.teacher h3{font-family:"AntiQuasi",sans-serif;font-size:42px;line-height:45px;font-weight:400;letter-spacing:-1.7px;text-align:left;color:#59361b}
@media (max-width:960px){.teacher h3{font-size:36px}}
@media (max-width:768px){.teacher h3{font-size:32px}}
@media (max-width:680px){.teacher h3{text-align:center}}
.choice-time{list-style:none;margin:0;padding-left:0;}

@media (max-width:960px){.choice-time{display:grid;grid-template-columns:repeat(2,-webkit-max-content);grid-template-columns:repeat(2,max-content);-webkit-column-gap:8.85vw;-moz-column-gap:8.85vw;column-gap:8.85vw;grid-row-gap:15px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}}
@media (max-width:580px){.choice-time{-webkit-column-gap:5vw;-moz-column-gap:5vw;column-gap:5vw}}
@media (max-width:480px){.choice-time{grid-template-columns:-webkit-max-content;grid-template-columns:max-content}}.choice-time__item{margin-bottom:30px}
@media (max-width:960px){.choice-time__item{margin-bottom:20px}}
@media (max-width:580px){.choice-time__item{margin-bottom:15px}}.choice-time__item label{position:relative;font-size:25px;font-weight:700;color:#59361b;padding-left:57px;cursor:pointer}
@media (max-width:768px){.choice-time__item label{font-size:23px;padding-left:45px}}@media (max-width:480px){.choice-time__item label{padding-left:57px}}.choice-time__item input[type=radio]+label::before{display:inline-block;width:35px;height:35px;background:0 0;border:1px solid #cec980;vertical-align:middle}
@media (max-width:768px){.choice-time__item input[type=radio]+label::before{width:30px;height:30px}}
.choice-time__item input[type=radio]:checked+label::before{position:absolute;content:"";width:35px;height:35px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:0;border-radius:50%;background-color:#d71c6d;-webkit-box-shadow:inset 0 0 0 5px #fff;box-shadow:inset 0 0 0 5px #fff;border:1px solid #cec980;}
@media (max-width:768px){.choice-time__item input[type=radio]:checked+label::before{width:30px;height:30px}}


.discount1{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;
width:590px;margin-left:158px;margin-top:77px;margin-bottom:27px}
@media (max-width:1196px) and (min-width:768px){.discount1{margin-left:0;margin-top:145px}}
@media (max-width:780px) and (min-width:480px){.discount1{width:440px;margin:90px auto 0}}
@media (max-width:480px){.discount1{width:280px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:450px 0 0}}


.discount--schedule{max-width:590px;margin-top:0;margin-left:16.67vw;margin-bottom:0}
@media (max-width:1080px){.discount--schedule{margin-left:9vw}}
@media (max-width:960px){.discount--schedule{margin:75px auto 0}}
@media (max-width:780px) and (min-width:480px){.discount--schedule{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.discount--schedule .discount__wrap{margin:0 auto}
.discount--schedule .discount__btn{margin-left:auto;margin-right:auto}}
.button{display:block;min-height:94px;font-family:AntiQuasi;font-size:50px;line-height:94px;text-align:center;text-decoration:none;border-radius:50px;cursor:pointer}
@media (max-width:780px) and (min-width:480px){.button--writeus{font-size:35px}}
@media (max-width:480px){.button--writeus{font-size:35px}}



.discount-desc {
  width: 190px;
  font-family: "Helios";
  font-size: 17px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: -.5px;
  text-align: left;
  color: #59361b;
  margin: 18px 0 0
}

.list-days,.list-days li{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding-left:0}
.list-days{display:grid;grid-template-columns:repeat(5,-webkit-max-content);grid-template-columns:repeat(5,max-content);-webkit-column-gap:70px;-moz-column-gap:70px;column-gap:70px;row-gap:75px;margin-top:75px}
@media (max-width:1600px){.list-days{-webkit-column-gap:40px;-moz-column-gap:40px;column-gap:40px;row-gap:40px}}
@media (max-width:1280px){.list-days{-webkit-column-gap:30px;-moz-column-gap:30px;column-gap:30px;row-gap:30px}}
@media (max-width:680px){.list-days{-webkit-column-gap:35px;-moz-column-gap:35px;column-gap:35px;row-gap:35px;margin-top:55px}}
@media (max-width:580px){.list-days{-webkit-column-gap:25px;-moz-column-gap:25px;column-gap:25px;row-gap:25px}}
@media (max-width:480px){.list-days{grid-template-columns:repeat(5,-webkit-max-content);grid-template-columns:repeat(5,max-content)}}
@media (max-width:380px){.list-days{-webkit-column-gap:20px;-moz-column-gap:20px;column-gap:20px}}
.list-days li{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-align:center;width:70px;height:49px;font-family:inherit;font-size:clamp(24px,1.8vw,34px);line-height:49px;background-color:#70b4a7;border-radius:10px;margin-bottom:0;cursor:pointer}
@media (max-width:1600px){.list-days li{width:56px;height:39px;font-size:23px}}
@media (max-width:680px){.list-days li{width:47px;height:32px;font-size:21px;padding-top:3px}}

@media (max-width:580px){.list-days li{padding-top:2px}}

.list-days a{width:100%;font-weight:700;color:#fff;text-decoration:none}

li.list-days__item--disabled{background-color:#e6e6e6;cursor:default}

.list-days__item--disabled a{color:#e6e6e6;pointer-events:none}

li.day-caption {
  
  background-color: #ffffff;
  border: 0px solid #ffffff;
  cursor: default; }